## python-stubserver 1.1

=== debian/changelog ===
python-stubserver (1.1-4) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/p/0001-Ensure-tests-do-not-generate-leftover-data.patch: generate test
    data files in temporary paths and clean up after test runs.
  * Run tests with pytest instead of setup.py test.

  [ Jeroen Ploemen ]
  * Tests: run unit test for all supported Python versions.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 04 Dec 2022 21:19:40 +0000

python-stubserver (1.1-3) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Set Homepage field to Github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 11:24:32 +0100

python-stubserver (1.1-2) unstable; urgency=high

  * Source-only upload

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 23:47:06 +0100

python-stubserver (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #981866)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Feb 2021 18:40:28 +0100
