=== debian/control ===
Source: python-stubserver
Section: science
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-requests <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stubserver
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stubserver.git
Homepage: https://github.com/tarttelin/Python-Stub-Server
Rules-Requires-Root: no

Package: python3-stubserver
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: mock tester of external web dependencies for Python
 Testing external web dependencies in a mock objects style. This library
 includes the tests at the bottom of the stubserver.py file, which serve both
 as the TDD tests written while creating this library, and as examples /
 documentation.  It supports any HTTP method, i.e. GET, PUT, POST and DELETE.
 It supports chunked encoding, but currently the developers have no use cases
 for multipart support etc, so it doesn't do it.
 .
 There is also an FTPStubServer for your FTP testing needs, but that is NOT
 bug free at the moment.  All assistance gratefully received.
