=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export PYBUILD_NAME=stubserver
export PYBUILD_TEST_ARGS=test.py

%:
	dh $@ --with python3 --buildsystem=pybuild
